<?php // File: $Id: admin.php,v 1.4 2002/02/01 21:11:01 adam_baum Exp $ $Name:  $

define('_TOPXNOAUTH','Not Authorized To Access Module.');
define('_TOPXARGSERROR','Error With Arguments Passed.');
define('_TOPXMODIFYCONFIG','Set Number Of Items For Top X Display.');
define('_TOPXOLDNUM','Old Number: ');
define('_TOPXSETNUM','New Number: ');
define('_CONFIRM','Confirm');
define('_TOPXCONFIRMCONFIG','Confirm Configuration Update.');
define('_TOPXCOMMIT','Save changes?');
define('_TOPXCANCEL','Cancel');
define('_TOPXSUCCESS','Top X Config Reset Successfully.');
?>
